Loading...
Searching...
No Matches
_PidginChatPane Struct Reference

GTK+ Chat panes. More...

`#include <gtkconv.h>`

## Data Fields

GtkWidget * | count
GtkWidget * | list
GtkWidget * | topic_text

## Detailed Description

GTK+ Chat panes.

Definition at line 105 of file gtkconv.h.

## Field Documentation

## count

GtkWidget* _PidginChatPane::count

Definition at line 107 of file gtkconv.h.

## list

GtkWidget* _PidginChatPane::list

Definition at line 108 of file gtkconv.h.

## topic_text

GtkWidget* _PidginChatPane::topic_text

Definition at line 109 of file gtkconv.h.

The documentation for this struct was generated from the following file:

- gtkconv.h